=== debian/changelog ===
rebar3 (3.18.0~osmo2) unstable; urgency=medium

  * d/control: set debian-compat (= 12)
    (make it build with debian 10)

 -- Oliver Smith <osmith@sysmocom.de>  Fri, 15 Jul 2022 14:48:11 +0200

rebar3 (3.18.0~osmo1) unstable; urgency=medium

  * debian/source/format: set to native

 -- Oliver Smith <osmith@sysmocom.de>  Fri, 15 Jul 2022 13:54:29 +0200

rebar3 (3.18.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Philipp Huebner <debalance@debian.org>  Sun, 10 Apr 2022 17:06:04 +0200

rebar3 (3.18.0-1) unstable; urgency=medium

  * Initial upload (Closes: #824773)

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Jan 2022 12:50:09 +0100
