## rebar3 3.18.0

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12), erlang
+Build-Depends: debhelper-compat (= 13), erlang
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.rebar3.org/
