## rebar3 3.19.0

=== debian/changelog ===
rebar3 (3.19.0-1) unstable; urgency=medium

  * New upstream version 3.19.0
  * Updated years in debian/copyright
  * Updated lintian overrides
  * Updated Standards-Version: 4.6.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Nov 2022 11:26:19 +0100
