=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13), erlang
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://www.rebar3.org/
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/rebar3
