## rebar3 3.23.0

=== debian/changelog ===
rebar3 (3.23.0-3) unstable; urgency=medium

  * Team upload
  * Fix a test in the rebar3 alias test suite

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 05 Dec 2024 18:36:27 +0300

rebar3 (3.23.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Updated Standards-Version: 4.7.0 (no changes needed)

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 03 Dec 2024 16:19:18 +0300

rebar3 (3.23.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.23.0
  * Upload to experimental to test with Erlang 27
  * Add erlang-inets to the binary package dependencies.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 03 May 2024 18:17:24 +0300
