=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 13), erlang
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), erlang-base (>= 1:27), erlang
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://www.rebar3.org/
+Homepage: https://www.rebar3.org/
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/rebar3
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/rebar3.git
 
@@ -15,19 +15,21 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          erlang-asn1:any,
-         erlang-base:any,
+         erlang-base:any (>= 1:27),
          erlang-common-test:any,
          erlang-crypto:any,
          erlang-dev:any,
          erlang-dialyzer:any,
          erlang-edoc:any,
          erlang-eunit:any,
+         erlang-inets:any,
          erlang-parsetools:any,
          erlang-reltool:any,
          erlang-syntax-tools:any,
          erlang-tools:any
 Recommends: erlang, git
 Enhances: erlang
+Multi-Arch: foreign
 Description: Erlang tool to create, develop, and release Erlang libraries and applications
  Rebar3 is an Erlang tool that makes it easy to create, develop, and release
  Erlang libraries, applications, and systems in a repeatable manner.
