=== debian/changelog ===
rebar3 (3.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.24.0
  * Updated Standards-Version: 4.7.2 (no changes needed)

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 09 Mar 2025 19:59:45 +0300
