## rebar3 3.25.1

=== debian/changelog ===
rebar3 (3.25.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 15 Aug 2025 13:00:40 +0300
