=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13), erlang-base (>= 1:27), erlang
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.rebar3.org/
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/rebar3
