=== debian/tests/control ===
Test-Command: DIAGNOSTIC=1 rebar3 help
Restrictions: allow-stderr, superficial

Test-Command: DIAGNOSTIC=1 rebar3 ct
Restrictions: allow-stderr, needs-internet
