=== debian/watch ===
version=4
https://github.com/erlang/rebar3/tags /erlang/rebar3/archive/refs/tags/(\d\S+)\.tar\.gz
