## rebar3 3.26.0

=== debian/changelog ===
rebar3 (3.26.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Updated Standards-Version: 4.7.3 (no changes needed)

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 13 Jan 2026 13:56:56 +0300
